

<div class='row'>

        <div class='col-md-12'>
            <div class="card">
             <div class="card-header">
                  <h4 class='card-title'><i class="fas fa-database"></i> Maintenance</h4></div>    
			  
			 
						<div class="card-body">
						
                            <div class='col-md-12 notif'></div>
                            <div class='col-md-6'>
                               <div class="card">
                                    <div class="card-header">
                                        <h4 class='card-title'>Backup Data</h4>
                                    </div>
                                    <div class='card-body'>
                                        <button id='btnbackup' class='btn btn-flat btn-outline-success'><i class='fa fa-database'></i> Backup Data</button>
                                    </div>
                                </div>
                            </div>
                            
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

                      	 
									 
<script>
	$('#btnbackup').click(function() {
        $('.notif').load('pengaturan/backup.php');
        console.log('sukses');
    });
	 $('#formrestore').submit(function(e) {
        e.preventDefault();
        var data = new FormData(this);
        //console.log(data);
        $.ajax({
            type: 'POST',
            url: 'pengaturan/crud_setting.php?pg=setting_restore',
            enctype: 'multipart/form-data',
            data: data,
            cache: false,
            contentType: false,
            processData: false,
            beforeSend: function() {
                $('.loader').show();
            },
            success: function(data) {
                $('.loader').hide();
                iziToast.success({
                    title: 'Sukses!',
                    message: 'Data berhasil direstore',
                    position: 'topRight'
                });
            }
        });
        return false;
    });
</script>